﻿.description {
    text-align: center;
    color: red;
    font-style: italic;
}

.description1 {
    color: red;
    font-weight: 700;
    font-size: 16px;
}

.tinhnang_son ul li {
    background-repeat: no-repeat;
    background-position-x: 8px;
    background-position-y: 8px;
    text-align: justify;
    font-size: 14px;
    min-height: 24px;
    line-height: 20px;
    padding: 3px 0;
    padding-left: 30px;
    margin: 0;
}

.giaima {
    border-bottom: 1px solid #9c0;
}

.listImgBorder tr td img {
    text-align: center;
    border: #d3d3d3 1px solid;
    background-color: #fff;
    padding: 5px;
}

.highslide:hover img {
    border-color: gray;
}

.highslide {
    outline: none;
    text-decoration: none;
}

.img_ {
    width: 270px;
    height: 377px;
}

.tm-hotline {
    position: fixed;
    text-align: center;
    top: 50%;
    right: 0;
    font-weight: 700;
    font-size: 12px;
    margin-top: -28px;
    color: #fff;
}

.goingay {
    background: #00a2ff;
    overflow: hidden;
    -webkit-border-radius: 28px 0 0 28px;
    -moz-border-radius: 28px 0 0 28px;
    border-radius: 28px 0 0 28px;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.5);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,.5);
    box-shadow: 0 0 5px rgba(0,0,0,.5);
    width: 200px;
    height: 57px;
}

    .goingay .icon {
        width: 56px;
        height: 56px;
        border: 6px solid #4dbeff;
        background: #caecff;
        text-align: center;
        float: left;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        line-height: 44px;
    }

        .goingay .icon img {
            margin-top: 6px;
        }

    .goingay > div {
        overflow: hidden;
        padding-top: 8px;
        line-height: 1.4;
    }

    .goingay span {
        display: block;
        margin-top: -2px;
        font-size: 12px;
    }

.tm-hotline .sdt {
    font-size: 20px;
    color: #fff;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

.content_bg img {
    height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
}

.nav-right {
    float: right;
    margin-top: -35px;
    margin-right: 30px;
}

.k14-sp-wrapper {
    position: fixed;
    margin-top: -8px;
    left: 0;
    right: 0;
    height: 52px;
    background: #1f601f !important;
    text-align: center;
    z-index: 1;
    visibility: visible !important;
    opacity: 1 !important;
    transition: all .3s;
    -webkit-transition: all .3s;
    background-color: #fff;
}

.sp-mag-logo img {
    max-height: 37px;
    vertical-align: baseline;
    margin-top: 14px;
    max-width: 100%;
}

.sp-sticky-header {
    z-index: 3 !important;
}

.sp-back-to-site {
    padding-left: 60px;
    float: left;
    background: url(../../images/logotron.png) 75px center no-repeat;
    width: 150px;
}

    .sp-back-to-site:before {
        background-color: #199427;
    }

    .sp-back-to-site, .sp-back-to-site:before {
        left: 0;
        height: 44px;
        top: 8px;
        display: block;
        position: absolute;
    }

.sp-back-to-k14 {
    display: block;
    padding-left: 50px;
    height: 60px;
    float: left;
    position: relative;
    background: url(../../images/logotron.png) 66px center no-repeat;
    background-size: 35px;
    width: 160px;
    position: absolute;
    top: 0;
    left: 0;
}

.sp-back-to-site:before {
    background: url(../../images/icon-arrow.png) center center #199427 no-repeat;
    width: 60px;
    content: '';
}

#my-welcome-message {
    display: none;
    z-index: 500;
    position: fixed;
    width: 55%;
    left: 22%;
    top: 14%;
    padding: 20px 2%;
    font-family: Calibri,Arial,sans-serif;
}

#fvpp-close {
    cursor: pointer;
    border-radius: 50%;
    font-size: 24px;
    font-weight: 700;
    padding: 0 6px;
    position: absolute;
    top: -3px;
    right: 10px;
    text-decoration: none !important;
    display: block;
    width: 40px;
    height: 40px;
    z-index: 321;
}

#fvpp-blackout {
    display: none;
    z-index: 499;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000;
    opacity: .5;
}

#fvpp-dialog h2 {
    font-size: 2em;
    margin: 0;
}

#fvpp-dialog p {
    margin: 0;
}

@media (max-width:767px) {
    #my-welcome-message {
        display: none;
        z-index: 100000;
        position: fixed;
        width: 80%;
        left: 10%;
        top: 20%;
        padding: 20px 2%;
        font-family: Calibri,Arial,sans-serif;
    }
}
*{margin:0;padding:0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

.clearfix {
    *zoom: 1;
}
input {
    border:0;
    outline: 0;
    width: 100%;
    background-color: transparent;
}
body
{
    font-family: Arial;
    line-height: 1.3;
    font-size: 14px;
    color: #333333;
}

.box-form {
    max-width: 450px;
    margin:15px auto 0;
}
.box-form .form-group
{
    margin-bottom: 15px;
}
.box-form .label
{
    width: 135px;
    float: left;
    font-size: 13px;
    font-weight: bold;
    line-height: 18px;
    padding: 8px 0;
}
.box-form .input
{
    width: 300px;
    float: right;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    line-height: 1.428571429;
    padding-left: 10px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus
{
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.btn-1 {
    display: table;
    padding: 10px 25px;
    border-radius: 2px;
    background-color: #4dbeff;
    color: #fff !important;
    font-weight: 700;
    margin-bottom: 12px;
    font-size: 11.5pt;
    border:none;
    cursor:pointer;
    text-decoration:none;text-transform:uppercase;
}
.btn-1:hover {
    background-color:#048604;
}


@media (max-width: 479px) {
    .box-form .label ,.box-form .input {
        float: none;
        width: auto;
    }
    .box-form {
        width: auto;
        text-align: left;
    }
    .box-form .form-group
    {
        margin-bottom: 10px;
    }
}
